Curewell Doctor-Android - Bug #3296

Pharmacist >view prescription > right icon popup> medicine company name dropdown box

overlapping
07/21/2022 04:29 PM - Abhishek k

Status: Closed Start date: 07/21/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce :-

1. Menu bar > dashboard > pending dispatches screen >view prescription icon > tap on top right icon > now see the company

courier delivery name drop-down overlapping
History

#1 - 07/21/2022 06:09 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/25/2022 11:56 AM - priyanka Sharma

- Status changed from Resolved to Closed
